Orthocare Client Portal - Bug #12156

Result and Media Links appear well-structured in the PDF report but lack proper formatting on the
Assessment Detail page.
Patient Code: ORT-01145 b @yopma
Age: 85

Questionnaire

How much fever you have? Belt

Result

Your temperature is within the normal range. This indicates that there is no significant fever.

Continue to monitor your temperature if you feel unwell.

Stay hydrated and maintain a healthy diet.

If you experience other symptoms or if your condition worsens, consult a healthcare profes- Scan and
sional.

Stay healthy and take care!

Media

3

Video Links

Important Links
https:/iwww.youtube.com/shorts/ywiO _MSk-hM

https/fwww.youtube. com/watch ?v=JrgkMChm i
€& Assessment Details

Fever 26-12-2024 4:15PM

Questionnaire

How much fever you have? Below 100

Result

Your temperature is within the normal range. This
indicates that there is no significant fever. Continue
to monitor yourtemperature if you feelunwell. Stay
hydrated and maintain a healthy diet. If you
experience other symptoms or if your condition
worsens, consult a healthcare professional. Stay
healthy and take care!

Important Links

https://www.youtube.com/shorts/yvjO_MSk-hM

https://www.youtube.com/watch?
v=JrgkMChmliO
History

#1 - 12/27/2024 12:05 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 12/30/2024 07:35 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

Text and alignment of QR are fixed. but pdf and web both design have minor changes as per design.

#3 - 12/31/2024 11:28 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202412261640-mwrvl.png 190 KB 12/26/2024 priyanka Sharma
clipboard-202412261641-7jwlg.png 256 KB 12/26/2024 priyanka Sharma

04/19/2025 5/5


http://www.tcpdf.org

